.banner .banner-text h3:nth-child(2) {
    color: #fff;
}

.page {
    margin: 30px 0;
    align-items: center;
    text-align: center;
}

.page img {
    width: 100%;
}

.page div {
    padding: 20px;
}

.page h3 {
    color: #7eba17;
    line-height: 40px;
    font-size: 32px;
    text-align: left;
}

.page p {
    line-height: 38px;
    font-size: 20px;
    color: #595959;
    text-align: left;
}

.page .text-content {
    text-indent: 2em;
}

.page div:nth-child(5) img {
    width: 80%;
}
@media (max-width: 1240px) {
     .page h3 {
        font-size: 22px;
    }

    .page p {
        line-height: 32px;
        font-size: 16px;
    }
}
@media (max-width: 768px) {
    .banner .banner-text{
        width: 100%;
    }
    .page {
        margin: 0;
    }

    .page div {
        padding: 0;
        margin-top: 20px;
    }

    .page h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .page p {
        line-height: 32px;
        font-size: 16px;
    }
    .page div:nth-child(1) {
        order: 1;
    }
    .page div:nth-child(2) {
        order: 2;
    }
    .page div:nth-child(3) {
        order: 4;
    }
    .page div:nth-child(4) {
        order: 3;
    }
    .page div:nth-child(5) {
        order: 5;
    }
    .page div:nth-child(6) {
        order: 6;
    }
    .page div:nth-child(7) {
        order: 8;
    }
    .page div:nth-child(8) {
        order: 7;
    }

}